xpacleanup(3)

NAME
XPACleanup - release reserved XPA memory

SYNOPSIS
  #include <xpa.h>

  void XPACleanup(void);

DESCRIPTION
When XPA is initialized, it allocates a small amount of memory for the access control list, temp directory path, and reserved commands. This memory is found by valgrind to be "still reachable", meaning that "your program didn't free some memory it could have". Calling the XPACleanup() routine before exiting the program will free this memory and make valgrind happy.

SEE ALSO
See xpa(n) for a list of XPA help pages